=== play_cell/Makefile ===
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307, USA.

CC      = gcc
CFLAGS  = -pipe -O2 -fomit-frame-pointer -Wall
STATIC  =
#STATIC  = -static
STRIP   = strip
INSTALL = install
PREFIX  = /usr/local


all:		play_cell

play_cell:	play_cell.o
		$(CC) -o $@ $(STATIC) play_cell.o -ldvdread
		$(STRIP) $@

install:	all
		$(INSTALL) -m 755 play_cell $(PREFIX)/bin

uninstall:
		rm -f $(PREFIX)/bin/play_cell

clean:
		rm -f play_cell play_cell.o *~ core
