=== vamps/Makefile ===
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307, USA.

CC      = gcc
CFLAGS  = -pipe -Wall -O3 -fomit-frame-pointer -funroll-loops \
	  -DHAVE_BUILTIN_EXPECT
STATIC  =
#STATIC  = -static
STRIP   = strip
INSTALL = install
PREFIX  = /usr/local


all:		vamps

vamps:		vamps.o requant.o
		$(CC) -o $@ $(STATIC) vamps.o requant.o -lm -lpthread
		$(STRIP) $@

requant.o:	requant.h putvlc.h getvlc.h qTable.h

install:	all
		$(INSTALL) -m 755 vamps $(PREFIX)/bin

uninstall:
		rm -f $(PREFIX)/bin/vamps

clean:
		rm -f vamps vamps.o requant.o *~ core
