=== debian/changelog ===
vamps (0.99.2-5build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:30:01 +1100

vamps (0.99.2-5build1) noble; urgency=medium

  * Rebuild against latest libdvdread

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 14:07:38 -0400

vamps (0.99.2-5) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * debian/README.source: Dropped, useless.
  * debian/rules: Rewrite in dh syntax. (Closes: #890263)
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.0.
    + Use "Rules-Requires-Root: no".
  * debian/Apply wrap-and-sort -abst.
  * debian/source/format: Use "3.0 (quilt)" format.
  * debian/copyright: Rewrite in machine-readable format.
  * debian/vamps.1: Fix typo.
  * debian/patches/0002-use-autotools.patch: Convert buildsystem
    to autotools for better compatibility.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Sep 2021 01:07:50 -0400

vamps (0.99.2-4) unstable; urgency=low

  * New maintainer (Closes: #484543).

 -- William Vera <billy@billy.com.mx>  Mon, 08 Jun 2009 05:35:06 -0500

vamps (0.99.2-3) unstable; urgency=low

  * QA Upload.
  * debian/rules:
    + don't ignore make errors.
    + substitute deprecated "dh_clean -k" with "dh_prep".
    + config.status doesn't exist; remove from build-stamp target.
    + include quilt invocations.
    + clean up the packaging in general.
  * debian/copyright:
    + point to a versioned version of the GPL.
  * debian/compat:
    + bump compat to 7.
  * debian/vamps.1:
    + remove warnings.
    + rework a little.
  * debian/README.source:
    + include it, since policy >= 3.8 requires it.
  * debian/control:
    + include comment on the rules file (policy 3.8.1 allows it).
    + update debhelper dependency to >= 7.
    + bump standards version to 3.8.1.
  * debian/patches:
    + remove changes to files from diff.gz to patches managed with quilt.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 16 May 2009 11:03:23 -0300

vamps (0.99.2-2) unstable; urgency=medium

  * QA upload.
  * Fix build-depends on libdvdread-dev (closes: #492050)
  * Remove unnecessary Build-dep on dpatch, and adapting debian/rules
  * Add a Homepage: field
  * Setting maintainer to Debian QA Group <packages@qa.debian.org>,
    see bug #484543
  * Commenting out LDFLAGS += -s in Makefiles, which closes: #438237
  * Now conforms to standars 3.8.0
  * urgency=medium to fix RC bug in testing.

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 30 Jul 2008 21:49:10 +0200

vamps (0.99.2-1) unstable; urgency=low

  * New Upstream Release
  * Removed patch against gcc warnings, fixed by upstream

 -- Claudio Moratti <maxer@knio.it>  Mon, 24 Apr 2006 14:01:00 +0200

vamps (0.99.1-2) unstable; urgency=low

  * Add dpatch in build-depends (Closes: #356809)

 -- Claudio Moratti <maxer@knio.it>  Tue, 14 Mar 2006 15:25:56 +0100

vamps (0.99.1-1) unstable; urgency=low

  * New Upstream Release

 -- Claudio Moratti <maxer@knio.it>  Sat,  4 Mar 2006 10:54:04 +0100

vamps (0.99-1) unstable; urgency=low

  * New Upstream Release

 -- Claudio Moratti <maxer@knio.it>  Sun, 19 Feb 2006 21:56:52 +0100

vamps (0.98-2) unstable; urgency=low

  * Fixed some errors in manpages (Closes: #347387)
  * Added debian/watch file

 -- Claudio Moratti <maxer@knio.it>  Tue, 10 Jan 2006 18:17:02 +0100

vamps (0.98-1) unstable; urgency=low

  * New Upstream Release
  *  Closes: #320067

 -- Claudio Moratti <maxer@knio.it>  Sat, 26 Nov 2005 23:49:10 +0100

vamps (0.97-2) unstable; urgency=low

  * Changed Free Software Foundation Address

 -- Claudio Moratti <maxer@knio.it>  Sun, 11 Sep 2005 18:27:15 +0200

vamps (0.97-1) unstable; urgency=low

  * Initial release

 -- Claudio Moratti <maxer@knio.it>  Fri, 22 Jul 2005 13:15:57 +0200
