=== debian/control ===
Source: vamps
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libdvdread-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://sourceforge.net/projects/vamps/
Vcs-Git: https://salsa.debian.org/debian/vamps.git
Vcs-Browser: https://salsa.debian.org/debian/vamps

Package: vamps
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Tool to recompress and modify the structure of a DVD
 Vamps reduces the size of DVD compliant MPEG2 program streams by
 selectively copying audio and subpicture tracks and by resizing
 the embedded elementary video stream.
 The shrink factor may be either specified for the video elementary
 stream only or for the video ES only or for the full PS.
