=== debian/watch ===
version=3
http://sf.net/vamps/vamps-(.*)\.tar\.gz
